Gtk2::Gdk::Event::Selection(3p)

NAME
Gtk2::Gdk::Event::Selection

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Selection

METHODS

  atom = $eventselection->property ($newvalue=0)

•   $newvalue (Gtk2::Gdk::Atom)

  nativewindow = $eventselection->requestor ($newvalue=0)

•   $newvalue (Gtk2::Gdk::NativeWindow)

  atom = $eventselection->selection ($newvalue=0)

•   $newvalue (Gtk2::Gdk::Atom)

  atom = $eventselection->target ($newvalue=0)

•   $newvalue (Gtk2::Gdk::Atom)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.